## node-juggle-resize-observer 3.4.0+ds1

=== debian/changelog ===
node-juggle-resize-observer (3.4.0+ds1-2) unstable; urgency=medium

  * Fix copyright

 -- Yadd <yadd@debian.org>  Sat, 29 Apr 2023 07:09:08 +0400

node-juggle-resize-observer (3.4.0+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1034557)

 -- Yadd <yadd@debian.org>  Tue, 18 Apr 2023 11:26:55 +0400
