=== debian/control ===
Source: node-juggle-resize-observer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
 , Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-typescript
 , rollup
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://juggle.studio/resize-observer/
Vcs-Git: https://salsa.debian.org/js-team/node-juggle-resize-observer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-juggle-resize-observer
Rules-Requires-Root: no

Package: node-juggle-resize-observer
Architecture: all
Depends: ${misc:Depends}
Description: Minimal JavaScript library which polyfills the ResizeObserver API
 @juggle/resize-observer provides a minimal library which polyfills the
 ResizeObserver API and is entirely based on the latest Draft Specification.
 .
 It immediately detects when an element resizes and provides accurate sizing
 information back to the handler.
