=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
repacksuffix=+ds1,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-resize-observer-$1/ \
 https://github.com/juggle/resize-observer/tags .*/archive.*/v?([\d\.]+).tar.gz
